Subject: Ticket Assigned - Inquiry about item availabiliity
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 03:45:46 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry about item availabiliity Hi,

I am interested in Graco Modes Nest Travel System, which I can see is a
available in a couple of stores, including Riyadh Store.

https://www.babyshopstores.com/sa/en/Baby-and-Moms/Activity-and-Gear/Strollers-and-Prams/Modular-Travel-Systems/BABYSHOP-Graco-Modes-Nest-Travel-System/p/163077594

I am trying to buy it online but unfortunately, my home address does not
appear in the shipping options. My address is in Al - Ahsa / Al Hofuf
location.

If it is possible, I can also collect the item from any store in Al Ahsa/
Dammam/Khobar locations.

Thank you,
Abdulrahman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4624831